### A free/open-source library for quantitative finance

Classes | Typedefs
ql/math/statistics/gaussianstatistics.hpp File Reference

statistics tool for gaussian-assumption risk measures More...

`#include <ql/math/distributions/normaldistribution.hpp>`
`#include <ql/math/statistics/generalstatistics.hpp>`
Include dependency graph for gaussianstatistics.hpp:

## Classes

class | GenericGaussianStatistics< Stat >
| Statistics tool for gaussian-assumption risk measures. More...
class | StatsHolder
| Helper class for precomputed distributions. More...

## Typedefs

typedef GenericGaussianStatistics < GeneralStatistics > | GaussianStatistics
| default gaussian statistic tool

## Detailed Description

statistics tool for gaussian-assumption risk measures